RubyGems Navigation menu

Dependencias inversas para git_acl_shell Latest version of the following gems require git_acl_shell

Total de descargas 1.282

Para esta versión 739

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: